<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>Trang chủ</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <header class="header">
        <nav class="navbar navbar-expand-lg container">
            <a class="navbar-brand" href="#">
                <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block">
                <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <i class="far fa-list-ul"></i>
            </button>

            <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
                <div class="nav-item dropdown header-dropdown">
                    <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Danh mục
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Trang chủ</a>
                        <a class="dropdown-item" href="#">Dịch vụ</a>
                        <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                        <a class="dropdown-item" href="#">Đội ngũ</a>
                    </div>
                </div>

                <form class="form-inline header-right">
                    <div class="form-group header-search">
                        <div class="search-btn">
                            <i class="far fa-search"></i>
                        </div>
                        <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    </div>
                    <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                    <a href="#" class="header-btn btn btn-transparent">Đăng nhập</a>
                    <a href="#" class="header-btn btn btn-primary">Đăng ký</a>
                </form>
            </div>
        </nav>
    </header>
    <!--end header-->

    <div class="main-page">
        <div class="banner-box">
            <div class="container">
                <div class="banner-main">
                    <h1 class="banner-title text-white text-xs-center">Tìm khóa huấn luyện phù hợp với bạn</h1>
                    <form class="banner-form search-form row">
                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Bạn đang ở vai trò nào?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown1">
                                    <a class="dropdown-item" href="#">Cá nhân</a>
                                    <a class="dropdown-item" href="#">Doanh nghiệp</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown2" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Bạn đang giữ chức vụ?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown2">
                                    <a class="dropdown-item" href="#">Quản lý</a>
                                    <a class="dropdown-item" href="#">Chủ doanh nghiệp</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown3" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Giai đoạn của Doanh nghiệp?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown3">
                                    <a class="dropdown-item" href="#">Seeding</a>
                                    <a class="dropdown-item" href="#">Set up</a>
                                    <a class="dropdown-item" href="#">Start up</a>
                                    <a class="dropdown-item" href="#">Grow up</a>
                                    <a class="dropdown-item" href="#">Power up</a>
                                    <a class="dropdown-item" href="#">Freedom</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown4" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Lĩnh vực bạn đang quan tâm?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown4">
                                    <a class="dropdown-item" href="#">Tài chính DN</a>
                                    <a class="dropdown-item" href="#">Nhân sự</a>
                                    <a class="dropdown-item" href="#">Hệ thống quản lý</a>
                                    <a class="dropdown-item" href="#">Quản trị DN</a>
                                    <a class="dropdown-item" href="#">Tái cơ cấu DN</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 text-center">
                            <button type="submit" class="btn btn-primary btn-lg search-button">Nhận lộ trình huấn luyện</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!--banner-box-->

        <div class="personal-roadmap-box bg-white">
            <div class="container">
                <div class="business-roadmap-top">
                    <h2 class="business-roadmap-title text-primary mb-20">Lộ trình phát triển Cá nhân</h2>
                    <p class="business-roadmap-txt">Giải pháp phát triển nguồn nhân lực cho thị trường.</p>
                    <p class="business-roadmap-txt"> Chọn cơ hội nghề nghiệp bạn đang mong muốn hướng tới để nhận lộ
                        trình huấn luyện giúp bạn chinh phục mục tiêu nghề nghiệp trong tương lai.</p>
                </div>

                <div class="personal-roadmap-main">
                    <div class="tab-content personal-roadmap-content" id="chart-style-2">
                        <div class="tab-pane fade show active roadmap-content text-secondary" id="chart-7"
                            role="tabpanel" aria-labelledby="chart-7-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">1</span>
                                Freelancer
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Kỹ năng</li>
                                <li class="roadmap-item">Kiến thức chuyên ngành</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-8" role="tabpanel"
                            aria-labelledby="chart-8-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">2</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-9" role="tabpanel"
                            aria-labelledby="chart-9-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">3</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Đóng gói quy trình</li>
                                <li class="roadmap-item">Phát triển kênh bán</li>
                                <li class="roadmap-item">Đưa sp ra thị trường</li>
                                <li class="roadmap-item">Có doanh thu, chưa đạt hòa vốn</li>
                                <li class="roadmap-item">Thiết lập các công cụ bán hàng</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-10" role="tabpanel"
                            aria-labelledby="chart-10-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">4</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-11" role="tabpanel"
                            aria-labelledby="chart-11-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">5</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                    </div>

                    <div class="nav nav-pills personal-roadmap-chart" id="chart-style-2-tab" role="tablist">
                        <div class="personal-roadmap-tree">
                            <img src="images/chart-style-2.png" alt="" width="" height="" class="w-100">
                        </div>
                        <a class="chart-1 chart-item active" id="chart-7-tab" data-toggle="pill" href="#chart-7"
                            role="tab" aria-controls="chart-7" aria-selected="true">
                            <div class="position-relative">
                                <img src="images/chart-type-1.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-1-hover.png" alt="" width="" height=""
                                    class="images-hover">
                                <span class="chart-text">Freelancer</span>
                            </div>
                        </a>
                        <a class="chart-2 chart-item" id="chart-8-tab" data-toggle="pill" href="#chart-8" role="tab"
                            aria-controls="chart-8" aria-selected="false">
                            <div class="position-relative">
                                <img src="images/chart-type-2.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-2-hover.png" alt="" width="" height=""
                                    class="images-hover">
                                <span class="chart-text">Consultant</span>
                            </div>
                        </a>
                        <a class="chart-3 chart-item" id="chart-9-tab" data-toggle="pill" href="#chart-9" role="tab"
                            aria-controls="chart-9" aria-selected="false">
                            <div class="position-relative">
                                <img src="images/chart-type-3.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-3-hover.png" alt="" width="" height=""
                                    class="images-hover">
                                <span class="chart-text">Trainer</span>
                            </div>
                        </a>
                        <a class="chart-4 chart-item" id="chart-10-tab" data-toggle="pill" href="#chart-10" role="tab"
                            aria-controls="chart-10" aria-selected="true">
                            <div class="position-relative">
                                <img src="images/chart-type-4.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-4-hover.png" alt="" width="" height=""
                                    class="images-hover">
                                <span class="chart-text">Coach</span>
                            </div>
                        </a>
                        <a class="chart-5 chart-item" id="chart-11-tab" data-toggle="pill" href="#chart-11" role="tab"
                            aria-controls="chart-11" aria-selected="false">
                            <div class="position-relative">
                                <img src="images/chart-type-5.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-5-hover.png" alt="" width="" height=""
                                    class="images-hover">
                                <span class="chart-text">Expert</span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--personal-roadmap-box-->

        <div class="video-box">
            <div class="container">
                <div class="row flex-md-row-reverse">
                    <div class="col-lg-8 col-md-7">
                        <div class="video-images">
                            <img src="images/Video-1.png" alt="" width="" height="">
                            <span class="video-icon"><i class="fab fa-youtube"></i></span>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-5 mt-4 mt-md-0">
                        <div class="video-content">
                            <h2 class="video-title text-primary">E-profile Doanh nghiệp</h2>
                            <p class="video-txt h5 font-weight-normal">Hồ sơ năng lực giúp Doanh nghiệp khẳng định mình trong sự nghiệp phát triển doanh nghiệp bền vững </p>
                            <a href="#" class="btn btn-primary video-btn">eProfile của bạn</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="solution-tabs">
            <div class="solution-tabs-top">
                <div class="container">
                    <div class="title-box">
                        <h2 class="title-heading mb-0 text-primary">Giải pháp hữu ích</h2>
                        <h5 class="title-txt mb-0 font-weight-normal">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân
                            & Doanh nghiệp</h5>
                    </div>
                </div>
            </div>

            <div class="solution-tabs-box">
                <div class="container">
                    <div class="solution-tabs-main">
                        <div class="nav nav-pills solution-tabs-nav" id="solution-tab" role="tablist">
                            <a class="solution-tabs-link active btn btn-outline-secondary" id="solution-1-tab"
                               data-toggle="pill" href="#solution-1" role="tab" aria-controls="solution-1"
                               aria-selected="true">
                                <img src="images/icons/ebook.svg" alt="" class="icon-tab">
                                Ebook giá trị
                            </a>
                            <a class="solution-tabs-link btn btn-outline-secondary" id="solution-2-tab" data-toggle="pill"
                               href="#solution-2" role="tab" aria-controls="solution-2" aria-selected="true">
                                <img src="images/icons/test.svg" alt="" class="icon-tab">
                                Test DISC/VAK
                            </a>
                            <a class="solution-tabs-link btn btn-outline-secondary" id="solution-3-tab" data-toggle="pill"
                               href="#solution-3" role="tab" aria-controls="solution-3" aria-selected="true">
                                <img src="images/icons/coach.svg" alt="" class="icon-tab">
                                Coaching 1h
                            </a>
                            <a class="solution-tabs-link btn btn-outline-secondary" id="solution-4-tab" data-toggle="pill"
                               href="#solution-4" role="tab" aria-controls="solution-4" aria-selected="true">
                                <img src="images/icons/like.svg" alt="" class="icon-tab">
                                Khám sức khỏe DN
                            </a>
                        </div>

                        <div class="tab-content solution-tabs-content" id="solution">
                            <div class="tab-pane fade show active solution-tabs-item" id="solution-1" role="tabpanel"
                                 aria-labelledby="solution-1-tab">
                                <div class="swiper ebookValue">
                                    <div class="swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide solution-slide-item text-center">
                                                <p class="trust">
                                                    <i class="far fa-check"></i>
                                                </p>
                                                <h5 class="solution-slide-title">Ebook giá trị 1</h5>
                                                <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                    dành cho Cá nhân &
                                                    Doanh nghiệp
                                                </p>
                                                <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                            </div>
                                            <div class="swiper-slide solution-slide-item text-center">
                                                <p class="trust">
                                                    <i class="far fa-check"></i>
                                                </p>
                                                <h5 class="solution-slide-title">Ebook giá trị 2</h5>
                                                <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                    dành cho Cá nhân &
                                                    Doanh nghiệp
                                                </p>
                                                <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                            </div>
                                            <div class="swiper-slide solution-slide-item text-center">
                                                <p class="trust">
                                                    <i class="far fa-check"></i>
                                                </p>
                                                <h5 class="solution-slide-title">Ebook giá trị 3</h5>
                                                <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                    dành cho Cá nhân &
                                                    Doanh nghiệp
                                                </p>
                                                <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                            </div>
                                            <div class="swiper-slide solution-slide-item text-center">
                                                <p class="trust">
                                                    <i class="far fa-check"></i>
                                                </p>
                                                <h5 class="solution-slide-title">Ebook giá trị 4</h5>
                                                <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                    dành cho Cá nhân &
                                                    Doanh nghiệp
                                                </p>
                                                <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                            </div>
                                            <div class="swiper-slide solution-slide-item text-center">
                                                <p class="trust">
                                                    <i class="far fa-check"></i>
                                                </p>
                                                <h5 class="solution-slide-title">Ebook giá trị 5</h5>
                                                <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                    dành cho Cá nhân &
                                                    Doanh nghiệp
                                                </p>
                                                <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                            </div>
                                            <div class="swiper-slide solution-slide-item text-center">
                                                <p class="trust">
                                                    <i class="far fa-check"></i>
                                                </p>
                                                <h5 class="solution-slide-title">Ebook giá trị 6</h5>
                                                <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                    dành cho Cá nhân &
                                                    Doanh nghiệp
                                                </p>
                                                <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                            </div>

                                        </div>
                                    </div>
                                    <div class="swiper-button-next swiper-button-gray"></div>
                                    <div class="swiper-button-prev swiper-button-gray"></div>
                                </div>
                            </div>
                            <div class="tab-pane fade solution-tabs-item" id="solution-2" role="tabpanel"
                                 aria-labelledby="solution-2-tab">
                                <div class="solution-tab-content row row flex-sm-row-reverse solution-item solution-item-white">
                                    <div class="col-sm-7 solution-images text-right">
                                        <img src="images/img-18.png" alt="">
                                    </div>
                                    <div class="col-sm-5 solution-detail-white">
                                        <div class="solution-detail-content">
                                            <h2 class="solution-title text-primary">Test DISC/VAK</h2>
                                            <p class="solution-detail-text">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh
                                                nghiệp
                                            </p>
                                        </div>
                                        <a href="#" class="btn btn-white solution-btn font-weight-bold">Xem chi tiết</a>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade solution-tabs-item" id="solution-3" role="tabpanel"
                                 aria-labelledby="solution-3-tab">
                                Coaching 1h
                            </div>
                            <div class="tab-pane fade solution-tabs-item" id="solution-4" role="tabpanel"
                                 aria-labelledby="solution-4-tab">
                                Khám sức khỏe DN
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--solution-tabs-box-->
        </div>
        <!--solution-tabs-->

        <div class="solution-suggest-box">
            <div class="container">
                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Khóa huấn luyện dành cho bạn</h2>
                </div>

                <div class="solution-suggest-main slide-4 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-19.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">20% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Head of Finance & Hr/ Admin</a>
                                    </h5>
                                    <a href="#" class="solution-suggest-name text-secondary">
                                        <i class="fal fa-user color-text-secondary mr-1"></i>
                                        Nguyễn Tú Anh
                                    </a>
                                    <p class="solution-suggest-txt">Giải pháp tư vấn, huấn luyện cho doanh nghiệp, đưa
                                        đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp...</p>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-20.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">30% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Khóa huấn luyện dành cho Consultant </a>
                                    </h5>
                                    <a href="#" class="solution-suggest-name text-secondary">
                                        <i class="fal fa-user color-text-secondary mr-1"></i>
                                        Trần Thanh Lan
                                    </a>
                                    <p class="solution-suggest-txt">Giải pháp tư vấn, huấn luyện cho doanh nghiệp, đưa
                                        đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp...</p>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-21.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">40% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Hanoia Chief Executive Officer (CEO)</a>
                                    </h5>
                                    <a href="#" class="solution-suggest-name text-secondary">
                                        <i class="fal fa-user color-text-secondary mr-1"></i>
                                        Trịnh Công Huy
                                    </a>
                                    <p class="solution-suggest-txt">Giải pháp tư vấn, huấn luyện cho doanh nghiệp, đưa
                                        đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp...</p>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-22.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">50% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Project Manager (Embedded Software)</a>
                                    </h5>
                                    <a href="#" class="solution-suggest-name text-secondary">
                                        <i class="fal fa-user color-text-secondary mr-1"></i>
                                        Trần Thanh Lâm
                                    </a>
                                    <p class="solution-suggest-txt">Giải pháp tư vấn, huấn luyện cho doanh nghiệp, đưa
                                        đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp...</p>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-19.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">20% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Khóa huấn luyện dành cho Consultant</a>
                                    </h5>
                                    <a href="#" class="solution-suggest-name text-secondary">
                                        <i class="fal fa-user color-text-secondary mr-1"></i>
                                        Nguyễn Tú Anh
                                    </a>
                                    <p class="solution-suggest-txt">Giải pháp tư vấn, huấn luyện cho doanh nghiệp, đưa
                                        đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp...</p>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev swiper-button-gray"></div>
                    <div class="swiper-button-next swiper-button-gray"></div>
                </div>
            </div>
        </div>
        <!--solution-suggest-box-->

        <div class="route-foryou-box">
            <div class="container">
                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Lộ trình phát triển dành cho bạn</h2>
                </div>
                <div class="route-foryou-slide slide-6 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item route-slider-item">
                                <img src="images/img-23.png" alt="" class="route-foryou-img">
                                <div class="route-foryou-content text-center">
                                    <h5 class="route-foryou-title">Nhà tư vấn - Consultant</h5>
                                    <p class="route-foryou-text">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp</p>
                                    <button class="btn btn-outline-primary">Đăng ký ngay</button>
                                </div>
                            </div>
                            <div class="swiper-slide slider-item route-slider-item">
                                <img src="images/img-24.png" alt="" class="route-foryou-img">
                                <div class="route-foryou-content text-center">
                                    <h5 class="route-foryou-title">Nhà đào tạo - Trainer</h5>
                                    <p class="route-foryou-text">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp</p>
                                    <button class="btn btn-outline-primary">Đăng ký ngay</button>
                                </div>
                            </div>
                            <div class="swiper-slide slider-item route-slider-item">
                                <img src="images/img-25.png" alt="" class="route-foryou-img">
                                <div class="route-foryou-content text-center">
                                    <h5 class="route-foryou-title">Nhà huấn luyện - Coach</h5>
                                    <p class="route-foryou-text">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp</p>
                                    <button class="btn btn-outline-primary">Đăng ký ngay</button>
                                </div>
                            </div>
                            <div class="swiper-slide slider-item route-slider-item">
                                <img src="images/img-23.png" alt="" class="route-foryou-img">
                                <div class="route-foryou-content text-center">
                                    <h5 class="route-foryou-title">Nhà tư vấn - Consultant</h5>
                                    <p class="route-foryou-text">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp</p>
                                    <button class="btn btn-outline-primary">Đăng ký ngay</button>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev swiper-button-gray"></div>
                    <div class="swiper-button-next swiper-button-gray"></div>
                </div>
            </div>
        </div>
        <!--route-foryou-box-->

        <div class="slider-introduce-box">
            <div class="container">
                <div class="slider-introduce-main slide-1 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 slider-introduce-detail mt-4 mt-sm-0">
                                        <h2 class="slider-introduce-title text-white">Subscribe For Get Update Every New
                                            Courses</h2>
                                        <p class="slider-introduce-txt text-white h5 font-weight-normal">20k+ students
                                            daily learn with E-COACHING. Subscribe for new courses.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Xem chi
                                            tiết</a>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 slider-introduce-detail mt-4 mt-sm-0">
                                        <h2 class="slider-introduce-title text-white">Subscribe For Get Update Every New
                                            Courses</h2>
                                        <p class="slider-introduce-txt text-white h5 font-weight-normal">20k+ students
                                            daily learn with E-COACHING. Subscribe for new courses.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn">Xem chi tiết</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--slide-box-->
    </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <a class="footer-logo" href="#">
                        <img src="images/logo.png" alt="" width="" height="">
                    </a>
                    <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào
                        tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị
                        tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa
                        khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
                </div>
                <div class="col-md-7">
                    <div class="row footer-right">
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng nhập</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giỏ hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Danh sách yêu thích</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">FAQ</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">THÔNG TIN</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giới thiệu</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Chính sách bảo mật</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Liên hệ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">DỊCH VỤ</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Thanh toán an toàn</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Hỗ trợ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản sử dụng</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-end">
                <div class="col-md-5">
                    <div class="footer-bottom-left footer-text-color">
                        <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                        <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                        <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                        <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                    </div>
                </div>
                <div class="col-md-7 position-relative">
                    <div class="row footer-bottom-right align-items-end">
                        <a class="footer-status" href="#">
                            <img class="" src="images/img-1.png">
                        </a>
                        <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                            <p class="footer-text-color">Tải E-COACHING tại</p>
                            <div class="">
                                <a class="footer-download-link" href="#">
                                    <img src="images/img-2.png" alt="" width="" height="">
                                </a>
                                <a class="" href="#">
                                    <img src="images/img-3.png" alt="" width="" height="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-4.png"></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-5.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-6.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#">
                                        <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>